<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Noel</title>
    <link rel="stylesheet" href="style.css">
<!--    <link rel="preconnect" href="https://fonts.gstatic.com">-->
    <link href="https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap" rel="stylesheet">
</head>
<body>

<header>
    <h1>Ma lettre au Père Noël</h1>
        <ul>
            <li><a href="#first-title">MES BONNES ACTIONS</a></li>
            <li><a href="#second-title">MES SOUHAITS</a></li>
            <li><a href="#3rd-title">LIVRAISON</a></li>
        </ul>
</header>

<main>
    <h2>Cher Père Noël</h2>
    <div class="partie-1">
        <div class="subtitle">
            <img src="images/star.svg" alt="étoile">
            <h3 id="first-title">Mes bonnes actions</h3>
        </div>
        <div class="text-1">
            <p>Cette année, comme les années précédentes, j'ai été particulièrement gentil. Voici 3 bonnes résolutions de l'année que j'ai réussi à tenir et qui je l'espère te convaincrons de passer chez moi le 24 déposer de beaux cadeaux.</p>
            <ul>
                <li>Je n'ai pas mangé trop de sucre</li>
                <li>J'ai donné de l'argent à la fondation Wikimedia</li>
                <li>J'ai jeté mon carton dans le bac jaune ... toute l'année</li>
            </ul>
            <p>Cette année, j'ai enfin fait ramoner ma cheminée pour éviter que tu ne sois trop sale !</p>
        </div>
    </div>

    <div class="partie-2">
        <div class="subtitle">
            <img src="images/star.svg" alt="étoile">
            <h3 id="second-title">Mes souhaits</h3>
        </div>
        <div class="blocs">
            <div class="bloc">
                <img src="images/cadeau.jpg" alt="cadeau">
                <figcaption>Cadeau 1</figcaption>
            </div>
            <div class="bloc">
                <img src="images/cadeau.jpg" alt="cadeau">
                <figcaption>Cadeau 2</figcaption>
            </div>
            <div class="bloc">
                <img src="images/cadeau.jpg" alt="cadeau">
                <figcaption>Cadeau 3</figcaption>
            </div>
            <div class="bloc">
                <img src="images/cadeau.jpg" alt="cadeau">
                <figcaption>Cadeau 4</figcaption>
            </div>
        </div>
    </div>

    <div class="partie-3">
        <div class="subtitle">
            <img src="images/star.svg" alt="étoile">
            <h3 id="3rd-title">Où me livrer?</h3>
        </div>
        <div class="partie-3">
            <iframe width="425" height="350" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://www.openstreetmap.org/export/embed.html?bbox=0.5662894248962403%2C47.73653822238009%2C0.5946135520935059%2C47.74926494796389&amp;layer=mapnik" style="border: 1px solid black"></iframe><br/><small><a href="https://www.openstreetmap.org/#map=16/47.7429/0.5805">View Larger Map</a></small>
            <div class="adresse">
                <p class="en-tete">Cette année ce sera plus simple si tu me livres directement à cette adresse :</p>
                <p class="site">Déchetterie Du Sictom</p>
                <p>Route des Jasnières,</p>
                <p>72340 La Chartre-sur-le-Loir</p>
                <p>02 43 79 20 64</p>
            </div>
            <div class="newsletter">
                <p class="en-tete">Newsletter</p>
                <p>Père Noël, abonne-toi à ma newsletter pour recevoir en direct mes souhaits pour l'année prochaine.</p>
                <input type="email" id="email" name="email" placeholder="adresse email">
                <a class="abo" href="#">Je m'abonne</a>
            </div>
        </div>
    </div>
</main>

<footer>
    <p>2019©CodeColliders</p>
</footer>
</body>
</html>